Le libyque consiste en un ensemble de dialectes parlés en Afrique du Nord dans l'Antiquité par les anciens Libyens, et connus par l'épigraphie. 
Il représente une forme ancienne de berbère[12]. 
Classification interne 
Statut 
Signalisation trilingue à la faculté de Tizi-Ouzou (Algérie) transcrit en arabe, en berbère (tifinagh), et en français. 
Panneau de bienvenue trilingue de la province de Tiznit (Maroc) transcrit en arabe, en berbère (tifinagh), et en français. 
Le berbère est langue officielle au Maroc et en Algérie. 
Il est langue nationale au Mali et au Niger et langue régionale en Libye. 
Enseignement du berbère 
En Algérie 
L'enseignement de la langue s'est considérablement renforcé, surtout en Kabylie. 
Le tamazight a été introduit aux épreuves du baccalauréat et du brevet d'enseignement moyen (BEM). 
Son enseignement se généralise progressivement aux lycées, aux collèges et aux écoles primaires, en particulier dans les wilayas de Tizi Ouzou, Béjaïa et Bouira. Des manuels scolaires de tamazight ont été rédigés. 
Autre signe positif, l'amélioration de la qualité des enseignants grâce à l'introduction de cursus de langue amazighe dans les universités de Tizi Ouzou, Béjaia et Bouira[50]. Aujourd'hui, la majorité des enseignants sont des universitaires diplômés. 
En 2011, on recense 1114 enseignants de tamazight dont 800 licenciés universitaires. 
En 1995, il n'y avait que 200 enseignants. 
Le groupe des langues berbères connaît une forte variation interne. 
On y distingue plus généralement les langues berbères du Nord, les langues berbères de l'Est (bien que parfois considérées comme faisant partie du groupe précédent), les langues touarègues, ainsi que le groupe zenaga-tetserret[13]. 
Quelques chiffres récents: 
En Algérie, chaque région enseigne sa propre version du tamazight (c'est-à-dire, la version chaouie dans les Aurès, la version kabyle en Kabylie…). 
L'alphabet latin est largement plébiscité pour l'enseignement du tamazight mais il existe quelques exceptions comme à Tamanrasset où le tifinagh est parfois utilisé. 
Au Maroc 
L'apprentissage de la langue amazighe se limite au cycle d'enseignement primaire[70]. Il se fait à l'aide de l'alphabet tifinagh, ce qui ne fait pas consensus[71],[72]. 
L'enseignement du tamazight est quasiment absent des écoles privées du pays[73]. 
En 2012, la ville de Midelt a été la première à généraliser l'enseignement du tamazight dans ses écoles[74],[75]. 
En Libye 
Interdit sous le régime de Mouammar Kadhafi, l'enseignement du tamazight est aujourd'hui au centre des revendications des populations berbérophones du pays[76],[77]. À Tripoli, une école propose des cours gratuits de langue amazighe [78]. 
Langues berbères du Nord 
Dans les autres pays 
Il est possible de retrouver l'enseignement du tamazight dans certains pays ou régions comprenant une forte communauté immigrée berbérophone à l'instar de la France, des Pays-Bas, de la Belgique, de l'Espagne ou du Canada[79]. 
Les médias d'expression berbérophone 
En Algérie 
Il existe quelques médias publics et privé d'expression berbère. 
La Chaîne 2 est une radio algérienne nationale généraliste diffusant ses programmes en cinq variantes linguistiques amazighes comme le kabyle principalement mais aussi le chenoui, le chaoui, le mozabite et le targui[80]. 
Les radios publiques locales 
Le groupe des langues berbères du Nord comprend[14],[2] : 
Les radios locales de Tizi Ouzou et Béjaia sont presque entièrement berbérophones. 
D'autres radios locales (Bouira, Khenchela, Batna, Tipaza, Oum El Bouaghi, etc.) proposent quelques programmes en langue amazighe[82],[83]. 
Télévision 
Le 18 mars 2009, une chaine de télévision publique en tamazight (A4, Algérie 4 ou Tamazight TV 4) a vu le jour en Algérie. 
La chaîne Berbère Télévision émet également vers l'Algérie. 
Au Maroc 
Tamazight TV: lancée en 2010, est une chaine de télévision publique qui diffuse environ 70 % de ses programmes en langue berbère[84]. Radio Amazigh: station de radio publique et généraliste. 
En règle générale, les programmes du matin sont en tarifit, ceux de l'après-midi en tamazight du Maroc central et ceux de la soirée en tachlhit. 
Plusieurs radios locales privées proposent des émissions en berbère (Cap Radio, Radio Plus Agadir, etc.) L'agence de presse marocaine (MAP) offre une version en amazigh (tifinagh) de son site Internet. 
En France 
Berbère Télévision: est une chaîne privée lancée en janvier 2000, qui diffuse ses programmes en langues kabyle et française. 
Berbère Jeunesse: est une chaîne de télévision communautaire en langues berbère et française pour les enfants. 
Elle a été inaugurée le 25 novembre 2008. 
Berbère Music: est une chaîne de télévision consacrée à la musique berbère. 
Elle a été inaugurée le 25 novembre 2008. 
Beur TV: propose quelques programmes en langue berbère. 
Beur FM, Radio Pays diffusent quelques programmes en kabyle. 
Depuis 2012 Beur FM lance BEUR FM 100 % KABYLE sur le web. 
Au Canada 
les langues « non zénètes » : les langues de l'Atlas, au Maroc ; le kabyle, en Algérie[1] ; 
TV amazigh monde: est une chaîne privée qui diffuse ses programmes en berbère. 
TQ5: est une chaîne privée lancée en 12 janvier 2018, soit le 01 Yennayer 2968 qui diffuse ses programmes 100% en langue kabyle. 
Voir aussi 
les langues du groupe zénète[16] : le rifain, dans le nord-est du Maroc, y compris le parler des Béni-Snassen et les autres parlers zénètes de l'Oriental ; le berbère du Moyen Atlas oriental, dans le centre-est du Maroc, transitionnel vers les langues berbères de l'Atlas ; les parlers du nord-ouest de l’Algérie (en), dont le chenoui[17] ; le chaoui, dans les Aurès, en Algérie ; les langues zénètes du Sahara central et septentrional; le groupe des parlers zénètes orientaux, transitionnel vers les langues berbères orientales, parlés en Tunisie et en Libye. 
Bibliographie 
Articles connexes 
Liens externes 
Bien que décrit par Kossmann comme faisant partie des parlers zénètes du nord-ouest de l’Algérie[1], le parler des Beni Snous (en) est généralement rattaché aux parlers du Rif, particulièrement le rifain oriental[18]. 
Le nafusi, parlé au nord-ouest de la Libye, autrefois considéré comme faisant partie du groupe zénète, en est exclu par les études récentes qui le rattachent au groupe des langues berbères de l'Est[15]. 
Langues berbères de l'Est 
Le groupe des langues berbères de l'Est, incluses par Kossmann au sein des langues berbères du Nord dans le cadre d'un continuum dialectal[1], comprend deux sous-groupes[19] : 
un premier sous-groupe incluant le ghadamesi et le tawjilit, caractérisés par la préservation du *β proto-berbère en tant que β[1] (devenu h ou disparu ailleurs) ; un second sous-groupe incluant le nafusi, le siwi et les parlers berbères du Fezzan, partageant un certain nombre d'innovations avec les langues berbères du Nord, tel la perte du *β proto-berbère[19] et l’évolution du *ă en ə[20]. 
Langues touarègues 
le « touareg du Nord » ou tamahaq (Tămahăqq) – parler des Kel Ajjer et des Kel Ahaggar ; le « touareg du Sud », comprenant : le tamacheq (Tămášăqq) – parler des Kel Adagh le tayert tamajeq (Tămážăqq) – parler des Kel Aïr le tawellemmet tamajeq (tawəlləmmət) – parler des Ouelleminden 
Langues berbères de l'Ouest 
Le zenaga (parlé par les Zenagas en Mauritanie et au Sénégal) et le tetserret (parlé au Niger par les Kel Aghlal et les Aït Awari) constituent, malgré la distance qui les sépare, un groupe distinct de parlers berbères. 
Les deux langues, avec quelques milliers de locuteurs pour chacune, sont considérées comme menacées. 
Guanche 
Le guanche, langue éteinte au XVIIe siècle et autrefois parlée aux îles Canaries par les Guanches contient un grand nombre d'éléments berbères et y est souvent apparentée. Cette langue demeure toutefois peu documentée. 
Répartition géographique 
Berbère ⵜⴰⵎⴰⵣⵉⵖⵜ / ⵜⵎⵣⵗⵜ / Tamaziɣt Pays Maroc, Algérie, Tunisie, Libye, Égypte, Mauritanie, Mali, Niger Nombre de locuteurs 25-30 millions Nom des locuteurs berbérophones Typologie VSO[réf. nécessaire] flexionnelle Classification par famille - langues chamito-sémitiques - langues berbères - langues berbères du Nord - langues berbères de l'Ouest - langues touarègues - langues berbères de l'Est Statut officiel Langue officielle Maroc, officielle : amazighe standard marocain[1] Algérie, officielle : berbère standard algérien[2] Libye, régionale [3] Mali, nationale : tamasheq[4] Niger, nationale : tawellemmet[5] Régi par Institut royal de la culture amazighe (Maroc) Haut Commissariat à l'amazighité (Algérie) Académie berbère (France) Direction nationale de l'alphabétisation fonctionnelle et de la linguistique appliquée (Mali) Codes de langue ISO 639-2 ber ISO 639-5 ber IETF ber Linguasphere 10 Glottolog berb1260 Carte Principales aires berbérophones en Afrique du Nord Kabyle Tamazight du Maroc central Chleuh Sanhaji de Srayr et Ghomari Rifain Berbère du Moyen Atlas oriental Chenoui Chaoui Parlers zénètes orientaux et nord-sahariens (en) Zénaga Berbère de l'Est Touareg modifier 
Maroc 
Carte linguistique du Maroc montrant les espaces berbérophones. 
Le Maroc est le principal[21],[2],[22] État berbérophone. 
L'article 5 de la Constitution de 2011 a introduit l'« amazighe » comme « langue officielle de l'État, en tant que patrimoine commun à tous les Marocains sans exception »[23]. On estime que les berbérophones y représentent autour de 40 à 45 %[7],[22] de la population. 
L'amazighe est introduite dans les programmes publics et dans les émissions de télévision en vue de faciliter son apprentissage. 
Certaines bibliothèques, comme celle de la Fondation du roi Abdul-Aziz Al Saoud pour les études islamiques et les sciences humaines à Casablanca, possèdent un fond berbère. 
Les variétés du berbère font partie depuis longtemps du multilinguisme marocain. De nombreux mots berbères sont intégrés dans l'arabe marocain. 
Il ne serait pas imprudent d'avancer que la plupart des parlers populaires arabes au Maroc comportent 20 à 25 % de vocables berbères plus au moins altérés. 
Ce pourcentage peut même être plus important ; il est fonction du processus d'arabisation dans les différentes régions[réf. nécessaire]. 
Trois principales variétés du berbère sont parlées au Maroc : 
le chleuh, par près de 8 millions de locuteurs, principalement dans le Haut Atlas, l'Anti-Atlas, le Souss et le Nord du Sahara[24], ainsi que dans les grandes villes comme Casablanca, Marrakech et Rabat : c'est la variante berbère qui prédomine[25] ; le tamazight (ou tamazight du Maroc central ; autrefois beraber), par 4 à 5 millions de personnes, principalement dans le Haut et le Moyen Atlas[26] ; le rifain, par près de 3 millions de personnes, principalement dans le Rif[27]. 
D'autres parlers distincts existent au Maroc mais sont généralement rattachés à des ensembles plus larges. 
Les parlers zénètes du Moyen Atlas oriental, sont généralement rattachés au tamazight avec lequel ils sont mutuellement intelligibles. 
Le parler des Béni-Snassen et celui de la province de Jerada sont quant à eux généralement rattachés au rifain, avec lequel ils sont mutuellement intelligibles. 
Drapeau berbère 
Algérie 
Carte des aires berbérophones d'Algérie 
L'Algérie compte entre 25 %[1],[2] et 30 %[28] de berbérophones. 
Depuis le début du XXe siècle l'Algérie est le foyer de la revendication identitaire berbère, notamment à travers la Kabylie, principale région berbérophone du pays. Elle connait divers printemps berbères, en 1980 et 2001, notamment autour de la question linguistique[29]. 
La diaspora algérienne fonde l'académie berbère, une structure associative qui promeut l'alphabet tifinagh dont l'usage fut conservé dans la sphère linguistique touarègue (Sahara algérien, malien, libyen et nigérien). Cet alphabet est progressivement réhabilité au niveau des aires berbérophones du nord du pays (kabyle, chaoui...) puis au Maroc. Le Haut-commissariat à l'amazighité, premier institut officiel au Maghreb destiné à l'étude des langues berbères est créé en 1995. 
L'Algérie est le premier pays à donner un statut constitutionnel à la langue berbère ; le tamazight est reconnu « langue nationale » dans la constitution de 2002[30]. 
Du fait de la pratique du tamazight, de sa valeur culturelle dans la société algérienne et du consensus politique autour de la question, la volonté de réforme de la constitution algérienne depuis 2015 constitue une perspective pour son officialisation[31]. 
Le 5 janvier 2016, la présidence algérienne dévoile un projet de réforme constitutionnelle faisant entre autres du tamazight une langue officielle et nationale [32]. 
Les langues du nord de l'Algérie réparties sur le Tell incluent : 
Les langues du nord-Sahara et du Sahara incluent : 
Ilots berbérophones de l'ouest de l'Algérie. 
Plusieurs parlers à travers l'Algérie, restes d'une berbérophonie autrefois plus importante, ont été répertoriés et pour certains étudiés par des ethnologues au début du XIXe siècle, cependant ils furent notés comme étant en voie de disparition et il est aujourd'hui très difficile de savoir s'ils sont définitivement éteints ; 
Les divers parlers de l'Ouarsenis (Matmata, Haouara, etc.), dont certains seraient[pas clair] encore vivants. 
Le Bettioui du Vieil Arzew (parler d'origine rifaine), éteint. 
Le chelha des Achaacha (région de Mostaganem), éteint. 
Le parler des Ben Hlima (Frenda au sud-est de Mascara), éteint. 
Les langues berbères ou le berbère, en berbère « tamazight » Écouter (néo-tifinagh : ⵜⴰⵎⴰⵣⵉⵖⵜ ; tifinagh touareg : ⵜⵎⵣⵗⵜ ; ABL : Tamaziɣt) forment une branche de la famille des langues chamito-sémitiques (ou afro-asiatiques, ou afrasiennes)[6] et couvrent une vaste aire géographique : l’Afrique du Nord depuis le Maroc jusqu’à l’Égypte, en passant par l’Algérie, la Tunisie et la Libye, ainsi qu'une partie du Sahara, et la partie ouest du Sahel (Mauritanie, Mali et Niger[7]). 
Une variante du berbère, le guanche, fut parlé autrefois aux Îles Canaries[8]. 
Tunisie 
En Tunisie, pays où l'arabe tunisien est la langue maternelle de 98 % de la population, le chelha est parlé dans les villages semi-berbérophones du Sud — Chenini, Douiret, Matmata, Tamezret, Ghomrassen, etc. — ainsi que dans quelques villages de l'île de Djerba (surtout Guellala/Iqellalen, Ajim, Sedouikech/Azdyuch, Ouirsighen/Ursighen)[38] et les régions de montagnes à Gafsa ou Sbeïtla. 
Les mouvements berbères en Tunisie connaissent une montée importante après le 14 janvier 2011 et la révolution tunisienne, plusieurs associations berbérophones se constituant, et des marches qui demandent la reconnaissance de la langue et des droits culturels ayant lieu[39]. 
Mali et Niger 
Le touareg, plus précisément les variantes tamasheq (ou tamashaq), au Mali, et tamajaq au Niger [40]. Les Touaregs représentent environ 10 % de chacune des populations malienne et nigérienne. 
Libye 
Mauritanie 
Le zenaga est parlé à Mederdra. 
Le tamasheq est également utilisé. Mais la plupart des non-arabophones de Mauritanie parlent les langues nigéro-congolaises. 
Îles Canaries 
Glottolog recense 27 langues berbères (langues mortes incluses)[9]. Le berbère possède son propre système d'écriture, le tifinagh, que les Touaregs ont conservé[10] et dont une variante est officiellement utilisée en Algérie et au Maroc. 
Aux îles Canaries, se parlait jadis le guanche, aujourd'hui disparu. 
Une partie de la population actuelle de ces îles espagnoles se revendique berbère mais ne parle de nos jours aucun dialecte de cette langue[42]. Cette revendication berbère est notamment portée par le Congrès national canarien (CNC), parti indépendantiste canarien, branche politique du mouvement de libération des îles Canaries, le MPAIAC[43]. 
Égypte 
Les Siwis parlent le seul dialecte berbère égyptien, le siwi, présent dans les oasis de Siwa et de Qara. 
Ces deux oasis du nord-ouest de l'Égypte représentent le plus oriental des groupes berbères[44]. 
Écriture 
Les langues et les dialectes berbères ont eu une tradition écrite, par intervalles, pendant environ 2500 ans, bien que la tradition ait été fréquemment perturbée par des changements culturels et des invasions. 
Ils ont d'abord été écrits dans l'abjad libyco-berbère, qui est encore utilisé aujourd'hui par les Touaregs sous la forme tifinagh. 
L'inscription la plus ancienne date du IIIe siècle av. J.-C.. 
Plus tard, entre environ 1000 et 1500 apr. J.-C., ils ont été écrits avec le script arabe, et depuis le xxe siècle, ils ont été écrits avec l'alphabet berbère latin, particulièrement parmi les communautés kabyles d'Algérie. 
L'alphabet berbère latin était également utilisé par la plupart des linguistes européens et berbères aux XIXe et XXe siècles[45]. 
Une forme modernisée de l'alphabet tifinagh, appelée néo-tifinagh, a été adoptée au Maroc en 2003 pour l'écriture berbère. 
Les Algériens utilisent principalement l'alphabet berbère latin dans l'éducation berbère aux écoles publiques, tandis que le tifinagh est surtout utilisé pour le symbolisme artistique. 
Le Mali et le Niger reconnaissent un alphabet latin berbère touareg adapté au système phonologique touareg. Cependant, le tifinagh traditionnel est toujours utilisé dans ces pays. 
Entrée à Kidal, ville touareg du Mali, au centre du massif de l'Adrar des Ifoghas. 
Sur le côté gauche du rocher, Kidal est écrit en caractère tifinagh : « KDL ». 
Tifinagh 
Le berbère est noté, depuis le milieu du premier millénaire avant l'ère chrétienne, au moyen de l'alphabet tifinagh ou libyco-berbère. 
Il comporte des voyelles et des consonnes, dont il existe plusieurs variantes[46]. 
Depuis le début du XXe siècle, le berbère a surtout été écrit au moyen de l'alphabet latin ou de l'alphabet arabe, bien que les Touaregs continuent de l'utiliser couramment. 
Il n'existe pas de chiffres officiels concernant le nombre de berbérophones, mais il est estimé à 25 - 30 millions de locuteurs[11]. 
Cependant, des propositions de tifinagh standard ont vu le jour à partir de la fin du XXe siècle. 
L'Académie berbère, travailla sur une version, révisée ensuite par le professeur Salem Chaker de l'Inalco. 
L'Ircam officialisa une version de l'alphabet tifinagh en 2003. 
La principale difficulté de la mise en place d'un alphabet standard réside dans la localisation progressive des langues berbères, qui a engendré une différenciation de certains phonèmes et lettres[47]. 
Alphabet berbère latin 
Alphabet Arabe 
Certains peuples berbères ont utilisé l'Arabe au cours de l'histoire, et dans le manuel scolaire algérien il y a en plus du Latin, une description arabe pour les débutants (en gras les lettres les moins connues et non-utilisées) : 
Histoire 
Libyque 
Des représentations de Libyens se retrouvent parmi certaines fresques égyptiennes comme celles du tombeau de Séthi Ier : on y voit quatre Libyens habillés de longues robes colorées, arborant tatouages et plumes d'oiseaux sur la tête[2]. Les peintures de l'Égypte antique les représentent avec la peau blanche, et des auteurs de Grèce antique les ont décrits comme ayant la peau claire[3], certains évoquant l'existence de Libyens aux yeux bleus[4] et aux cheveux blonds[5]. 
Diversité des peuples 
Les Libyens sont mentionnés par les Égyptiens anciens, qui évoquent l'existence de diverses tribus ou confédérations libyques[6] telles que les Libou, les Machouach, les Tehenou et les Temehou[7]. 
Les Libyens sont également mentionnés par les Grecs anciens, tels Hérodote au Ve siècle av. J.-C., dans son œuvre[8] : l'historien grec y évoque une multitude de peuples libyques autochtones nomades, semi-nomades, et sédentaires. 
La langue libyque et la culture semblaient créer une certaine unité entre ces peuples mais on peut dégager deux ensembles dans les populations libyques : 
Un premier ensemble de peuples plutôt mal repérés et localisés par les auteurs anciens, portant différents noms : les Nasamons, les Atlantes, les Baquates, les Bavares, les Suburbures, les Musulames, les Gétules[9], les Garamantes, les Austuriens, etc. 
Un deuxième ensemble qui comprend les Maures et les Numides, ces derniers étant divisés en Massyles et Massæssyles. 
Ces divers peuples libyques étaient organisés sur un mode généralement tribal ou confédérationnel, avec un chef, un roi ou une reine à leur tête, mais certains (Maures et Massyles notamment) ont su développer une organisation plus élaborée. 
On parle d'ailleurs parfois de Libophéniciens (ou Libyphéniciens, ou Libyophéniciens) pour désigner les populations de la région de Carthage proches des ancêtres des actuels Berbères mais qui se sont assimilées aux Phéniciens durant l'ère carthaginoise (par mariage intercommunautaire ou acculturation)[10]. 
Voir aussi 
Bibliographie 
Les Libyens ou Libyques sont les peuples autochtones, plus communément connus sous le nom de Berbères ou Amazighs, habitant l'Afrique du Nord avant l'arrivée des Phéniciens (entre l'Atlantique et la Tripolitaine) et des Arabes. 
Les populations libyques se sont maintenues à l'époque carthaginoise et romaine. 
Le terme Libyens désigne les habitants de la Libye antique, avant que ce terme ne soit utilisé pour désigner les habitants de l'actuel État de Libye. 
Il existe trois grands groupes libyques : 
Les Zénètes, desquels sont issus en partie les Zouaris de Libye, les Chaouis, les Chenouis, les Zénètes du nord-ouest de l’Algérie, et les Zénètes du nord-est du Maroc. 
Les Sanhadjas, desquels sont issus en partie les Kabyles Zouaves, et les Sanhadja de Srayr (Abdelkrim el-Khattabi est issue de ce groupe berbère). 
Les Masmoudas, desquels sont issus en partie les Chleuhs et les Ghomaras. 
Les Libyens ont majoritairement été arabisés après la conquête musulmane du Maghreb au VIIe siècle. 
Origines 
Le mot « libyen » ou « libyque » est lié au nom de l'ensemble de leur territoire, la Libye antique, qui s'étendait selon Hérodote de la rive gauche du Nil à l'océan Atlantique. 
Le mot Libye (en grec Λιβύη, Libyē) est dérivé du nom d'une confédération berbère établie durant l’Antiquité en Cyrénaïque et dans le delta du Nil, connue sous le nom de Libou ; le terme s'est petit à petit étendu à tout le continent. 
Selon Pline l'Ancien, « les Grecs appelaient l'Afrique « Libye » et la mer qui l'affronte « Libyque » »[1]. 
Reproduction d'un ancien libyen (berbère), tel que représenté sur la tombe du pharaon Séthi Ier. 
La Tunisie (en arabe : تونس, tūnis Écouter?, [ˈtuːnɪs]), en forme longue la République tunisienne (en arabe : الجمهورية التونسية, al-jumhūriyya at-tūnisiyya Écouter?), est un État d'Afrique du Nord bordé au nord et à l'est par la mer Méditerranée (1 566 kilomètres de côtes[9]), à l'ouest par l'Algérie avec 965 kilomètres de frontière commune et au sud - sud-est par la Libye avec 459 kilomètres de frontière. 
Sa capitale Tunis est située dans le Nord-Est du pays, au fond du golfe du même nom. 
Plus de 30 % de la superficie du territoire est occupée par le désert du Sahara, le reste étant constitué de régions montagneuses et de plaines fertiles. 
Références 
La Tunisie est le foyer de la culture capsienne, une culture mésolithique qui a duré de 10 000 à 6 000 avant notre ère et à qui la ville de Gafsa a donné son nom. 
Elle est aussi le berceau de la civilisation carthaginoise qui atteint son apogée au IIIe siècle av. J.-C., avant de faire partie du royaume berbère de la Numidie unifiée, puis de devenir une province importante de l'Empire romain. 
Longtemps appelée « régence de Tunis », notamment sous la domination ottomane, la Tunisie passe sous protectorat français le 12 mai 1881 avec la signature du traité du Bardo. 
À l'indépendance, le 20 mars 1956, elle devient d'abord une monarchie constitutionnelle ayant pour souverain Lamine Bey[10],[11], dix-neuvième et dernier bey régnant de la dynastie des Husseinites[12]. 
Mais, le 25 juillet 1957, la république est proclamée et le leader nationaliste Habib Bourguiba devient le premier président de la République tunisienne. 
Il modernise le pays qu'il dirige pendant trente ans, marqués à la fin par le clientélisme et la montée de l'islamisme. 
En 1987, il est déposé par le Premier ministre Zine el-Abidine Ben Ali, qui poursuit les principaux objectifs du « bourguibisme » tout en libéralisant l'économie mais exerce une présidence autoritaire et policière, caractérisée par l'importance de la corruption[13],[14]. 
Ben Ali est chassé le 14 janvier 2011 par une révolution populaire et se réfugie en Arabie saoudite, à Djeddah[15],[16] sous le coup, avec son épouse Leïla Ben Ali, d'un mandat d'arrêt international. 
Intégrée aux principales instances de la communauté internationale telles que l'ONU ou la Cour pénale internationale, la Tunisie fait également partie de l'Union du Maghreb arabe, de la Ligue arabe, de la Grande zone arabe de libre-échange, du Marché commun de l'Afrique orientale et australe, de l'Organisation de la coopération islamique, de l'Union pour la Méditerranée, de l'Union africaine, de l'Organisation internationale de la francophonie, du Groupe des 77, de la Communauté des États sahélo-sahariens et du mouvement des non-alignés. 
La Tunisie a également conclu un accord d'association avec l'Union européenne et obtenu le statut d'allié majeur non-membre de l'OTAN. 
La Côte d’Ivoire, en forme longue république de Côte d’Ivoire (RCI), plus rarement désignée Terre d’Éburnie, est un État situé en Afrique, sur l'océan Atlantique[1], dans la partie occidentale du golfe de Guinée. 
D’une superficie de 322 462 km2, elle est bordée au nord-nord-ouest par le Mali, au nord-est par le Burkina Faso, à l'est par le Ghana, au sud-ouest par le Liberia, à l'ouest-nord-ouest par la Guinée et au sud par l’océan Atlantique. 
La population est estimée à 26 378 274 habitants en 2020[1]. 
La Côte d’Ivoire a pour capitale politique et administrative Yamoussoukro bien que la quasi-totalité des institutions se trouvent à Abidjan, son principal centre économique. 
Ayant pour langue officielle le français, il existe quelque 70 langues et dialectes[6] parlés au quotidien. Elle a pour monnaie, le franc CFA. 
Le pays fait partie de la CEDEAO, de l’Union africaine et de l'Organisation de la coopération islamique. 
D’abord protectorat français[7] en 1843 et devenu colonie française le 10 mars 1893, le pays acquiert son indépendance le 7 août 1960, sous la houlette de Félix Houphouët-Boigny, premier président de la République. 
L’économie, essentiellement axée sur la production de café et de cacao, connaît au cours des deux premières décennies un essor exceptionnel, faisant de la Côte d’Ivoire un pays phare en Afrique de l'Ouest[8]. En 1990, le pays traverse, outre la crise économique survenue à la fin des années 1970, des périodes de turbulence sur les plans social et politique. 
Ces problèmes connaissent une exacerbation à la mort de Félix Houphouët-Boigny en 1993. 
L’adoption d’une nouvelle constitution[9] et l’organisation de l’élection présidentielle qui, en 2000, porte au pouvoir Laurent Gbagbo, n’apaisent pas les tensions sociales et politiques, qui conduisent au déclenchement d’une crise politico-militaire le 19 septembre 2002. 
Après plusieurs accords de paix, l'élection présidentielle de 2010 voit la victoire d'Alassane Ouattara face à son opposant Laurent Gbagbo. 
Réélu en 2015, Alassane Ouattara relance la croissance économique par une politique libérale et interventionniste tout en étant critiqué pour sa gestion de l'armée et de la justice. 
En 2016, une nouvelle constitution est adoptée, initiant la Troisième République. 
Cette nouvelle constitution a subi des modifications le 17 mars 2020[10]. 
François Hollande [fʁɑ̃swa ʔɔlɑ̃d][n 2] Écouter, né le 12 août 1954 à Rouen, est un haut fonctionnaire et homme d'État français. 
Il est président de la République française du 15 mai 2012 au 14 mai 2017. 
François Mitterrand [fʁɑ̃swa mitɛʁɑ̃][n 1] Écouter, né le 26 octobre 1916 à Jarnac (Charente) et mort le 8 janvier 1996 à Paris, est un homme d'État français, président de la République du 21 mai 1981 au 17 mai 1995. 
Le Gabon, en forme longue la République gabonaise, est un pays situé en Afrique centrale, traversé par l'équateur, frontalier à l'est, au sud-est et au sud de la république du Congo, au nord-nord-ouest de la Guinée équatoriale et au nord du Cameroun. 
Ancienne colonie française, le Gabon est indépendant depuis le 17 août 1960. 
C’est un pays forestier où la faune et la flore sont encore bien conservées et protégées dans treize parcs nationaux dont le parc national de la Lopé, inscrit au patrimoine mondial par l'UNESCO. 
Voir aussi 
Une faible population, d'importantes ressources forestières et un pétrole abondant ont permis au Gabon d'être l'un des pays les plus prospères d'Afrique. Le pays affiche l'indice de développement humain le plus élevé d'Afrique subsaharienne selon l'Organisation des Nations unies, disposant du deuxième revenu par habitant derrière la Guinée équatoriale et devant le Botswana. 
Le PIB a augmenté de plus de 6 % par an pour la période 2010-2012. Cependant, du fait de grandes inégalités dans la répartition des revenus, une proportion importante de la population reste pauvre. 
Le Congo, en forme longue la république du Congo[alpha 1], aussi appelé de manière informelle Congo-Brazzaville, est un pays d'Afrique centrale, situé de part et d'autre de l'équateur. 
Ses voisins sont le Gabon à l'ouest, le Cameroun au nord-nord-ouest, la République centrafricaine au nord-nord-est, la République démocratique du Congo au nord-est, au sud-est et au sud — de laquelle il est séparé, en partie, par le fleuve Congo puis l'Oubangui — et le Cabinda (Angola) au sud-ouest. 
Le pays s’étend sur 1 500 km du nord au sud et 425 km d'est en ouest. 
La république du Congo est fréquemment appelée « Congo-Brazzaville » pour la distinguer de la République démocratique du Congo ou « Congo-Kinshasa ». 
De 1969 à 1992, elle a porté le nom de république populaire du Congo. 
Avant la colonisation française, le territoire actuel du Congo était occupé par plusieurs entités politiques, parmi lesquelles le royaume de Loango (fondé entre le Xe et le XIIe siècle), le Kongo (fondé au XIIIe siècle) et le royaume Tio (fondé au XVIIe siècle). 
À la suite de plusieurs missions d'exploration, dont la plus notable reste celle de Savorgnan de Brazza (la capitale du pays porte aujourd'hui son nom), ce territoire est intégré au second empire colonial français à la fin du XIXe siècle. 
Après 70 ans de colonisation, il prend son indépendance en 1960, avec pour premier chef de l'État l'abbé Fulbert Youlou. 
Les deux décennies suivantes sont marquées par un grand nombre de tentatives de coup d'État, dont quatre réussissent (1963, 1968, 1977 et 1979). 
Le chef de l'État actuel est Denis Sassou-Nguesso ; il a été au pouvoir de 1979 à 1992, puis de 1997 à nos jours. 
En 1991, une conférence nationale souveraine est organisée dans le but de mettre fin au système du parti unique et d'installer la démocratie. 
À la suite de grandes grèves générales, le président Sassou-Nguesso cède et des élections sont organisées. 
Pascal Lissouba est élu président de la République en 1992 pour un mandat de 5 ans, dont la fin est marquée par une guerre civile l'opposant à Denis Sassou-Nguesso, qui reprend le pouvoir en 1997 et ne l'a pas quitté depuis. 
Depuis le début du XXIe siècle, la stabilisation de la situation politique et l'essor de la production d'hydrocarbures assurent au pays une relative prospérité au point de vue macroéconomique, malgré des infrastructures et des services publics en mauvais état ainsi que de fortes inégalités dans la répartition des revenus pétroliers. 
Histoire 
Les îles Éparses de l'océan Indien, couramment appelées les îles Éparses, sont de petites îles françaises de l'ouest de l’océan Indien, situées autour de Madagascar. 
On distingue généralement cinq entités au sein de cet ensemble éclaté : les îles Europa, Bassas da India et Juan de Nova d'une part, situées dans le canal du Mozambique ; les îles Glorieuses et Tromelin d'autre part, situées respectivement au nord et à l'est de Madagascar[1]. 
Depuis 2007, les îles Éparses de l'océan Indien constituent l’un des cinq districts des Terres australes et antarctiques françaises (TAAF) (avec les îles Saint-Paul et Nouvelle-Amsterdam, l'archipel Crozet, les îles Kerguelen, et la Terre Adélie) ; elles avaient auparavant le statut de « territoires résiduels de la République »[2]. 
Si ces îles ne comptent aucune population civile permanente[2], des militaires français s'y relaient tous les quarante-cinq jours, sauf sur Tromelin, occupée par du personnel des TAAF. 
Les îles Éparses sont partiellement revendiquées par les Comores, Madagascar et Maurice. 
Les revendications malgaches et mauriciennes sont toutefois nettement postérieures à leur accès à l'indépendance. 
Géographie 
Richard Nixon /ˈɹɪt͡ʃ.ɝd ˈnɪk.sən/[1], né le 9 janvier 1913 à Yorba Linda (Californie) et mort le 22 avril 1994 à New York, est un homme d'État américain. 
Membre du Parti républicain, il est le 36e vice-président des États-Unis du 20 janvier 1953 au 20 janvier 1961 puis le 37e président des États-Unis, du 20 janvier 1969 au 9 août 1974. 

